<DialogueContext.PU_BIGBENNY2_SK_Gruff_TakeOrder_2ndPrompt_IG_001_DoYouKnow __id="236ae367-0a9e-4cf4-8859-d97f423577d2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bigbenny2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BIGBENNY2_SK_Gruff_TakeOrder_2ndPrompt_IG_001_DoYouKnow" speaker="5046fd04-6986-4fa5-aec5-2dda9f4f4c59" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BIGBENNY2_SK_Gruff_TakeOrder_2ndPrompt_IG_001_DoYouKnow" />
  <contents />
  <tags />
</DialogueContext.PU_BIGBENNY2_SK_Gruff_TakeOrder_2ndPrompt_IG_001_DoYouKnow>